import Request from '../common/request.js';
let request = new Request().http

 // 获取门店详情
 export function getStoreById(data) {
 	 return request('/store/app/store/getStoreById',data,'GET');
 }
 // 获取门店详情新
 export function getNewStoreById(data) {
 	 return request('/store/app/store/'+data,data,'GET');
 }
 export function getIndexData(data) {
  	 return request('/store/app/index/getIndexData',data,'GET');
 } 